/* _content/Taxi/Components/Layout/BaseLayout.razor.rz.scp.css */
.container[b-y4pj7qmc9b] {
    --login-max-width: 540px;
    --login-padding-x: 1.5rem;
    --login-padding-y: .75rem;
    --bs-border-radius: 23px;
    max-width: var(--login-max-width);
    margin: 0 auto;
}

[b-y4pj7qmc9b] h4 {
    margin-bottom: 1.5rem;
}

[b-y4pj7qmc9b] .form-control {
    --bb-form-control-padding: var(--login-padding-y) var(--login-padding-x);
    font-size: .875rem;
    margin-bottom: 1rem;
}

[b-y4pj7qmc9b] .btn {
    --bs-btn-padding-x: var(--login-padding-x);
    --bs-btn-padding-y: var(--login-padding-y);
    width: 100%;
    margin-bottom: 1rem;
}

    [b-y4pj7qmc9b] .btn:first-of-type {
        margin-bottom: 0;
    }

[b-y4pj7qmc9b] .form-check {
    padding: var(--login-padding-y) var(--login-padding-x);
    margin-bottom: 1rem;
}

#blazor-error-ui[b-y4pj7qmc9b] {
    background: lightyellow;
    bottom: 0;
    box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.2);
    display: none;
    left: 0;
    padding: 0.6rem 1.25rem 0.7rem 1.25rem;
    position: fixed;
    width: 100%;
    z-index: 1000;
}

    #blazor-error-ui .dismiss[b-y4pj7qmc9b] {
        cursor: pointer;
        position: absolute;
        right: 0.75rem;
        top: 0.5rem;
    }
/* _content/Taxi/Components/Layout/LayoutPreview.razor.rz.scp.css */
.layout-preview[b-zi01cy5xrm] {
    font-size: 9px;
    border-radius: 4px;
    padding: 4px;
    cursor: pointer;
    border: 2px solid #c0c4cc;
    transition: border .3s linear;
}

    .layout-preview:hover[b-zi01cy5xrm] {
        border: 2px solid #28a745;
    }

    .layout-preview.active[b-zi01cy5xrm] {
        border: 2px solid #28a745;
    }

[b-zi01cy5xrm] .layout {
    --bb-layout-height: 80px;
    --bb-layout-header-height: 16px;
    --bb-layout-footer-height: 12px;
    --bb-layout-sidebar-width: 30%;
    --bb-layout-banner-font-size: 9px;
    --bb-layout-title-color: #fff;
    border: 1px solid var(--bb-layout-header-background);
}

    [b-zi01cy5xrm] .layout .layout-footer,
    [b-zi01cy5xrm] .layout .layout-header {
        justify-content: center;
    }

    [b-zi01cy5xrm] .layout .layout-menu {
        display: flex;
        align-items: center;
        justify-content: center;
    }
/* _content/Taxi/Components/Layout/MainLayout.razor.rz.scp.css */
.layout-drawer-body[b-lz2vf3vgre]  .groupbox {
    margin-top: 1rem;
}

.layout-drawer-body[b-lz2vf3vgre]  .btn-info {
    --bs-info: #0078d4;
    --bs-btn-hover-bg: #1260b0;
    margin-bottom: 1rem;
}

#blazor-error-ui[b-lz2vf3vgre] {
    background: lightyellow;
    bottom: 0;
    box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.2);
    display: none;
    left: 0;
    padding: 0.6rem 1.25rem 0.7rem 1.25rem;
    position: fixed;
    width: 100%;
    z-index: 1000;
}

    #blazor-error-ui .dismiss[b-lz2vf3vgre] {
        cursor: pointer;
        position: absolute;
        right: 0.75rem;
        top: 0.5rem;
    }
